[tool.poetry]
name = "app"
version = "0.1.0"
description = ""
authors = ["Mootfrost777 <andrey13102007@gmail.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.10"
uvicorn = "^0.22.0"
fastapi = "^0.95.1"
requests = "^2.29.0"
apscheduler = "^3.10.1"
fastapi-utils = "^0.2.1"

[tool.poetry.scripts]
dev = "app.__main__:__main__"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
